Subject: Last Call: 'The SIP Referred-By Mechanism' to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 06 Nov 2003 15:27:34 -0500

The IESG has received a request from the Session Initiation Protocol WG to 
consider the following document:

- 'The SIP Referred-By Mechanism '
   <draft-ietf-sip-referredby-03.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2003-11-28.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-sip-referredby-03.txt